Subject: The Quest For Clean Energy
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 3 Feb 2026 23:07:23 +0000

Happy Tuesday!

First, to everyone who responded to [my email yesterday](https://huntershealthhacks.beehiiv.com/p/why-it-s-so-hard-to-find-a-good-hrt-doc)  about finding an HRT doc, thank you! ([click this link](https://huntershealthhacks.beehiiv.com/p/why-it-s-so-hard-to-find-a-good-hrt-doc) to read it in case you missed it)

I have been inundated with hundreds of responses. If you haven’t heard back from me, please be patient. I promise to respond personally to each of you! 

Next, I just dropped a new video on Spotify where I go in depth on a topic I’ve been thinking about, testing, and using for years, but haven’t discussed publicly.

It’s on the difference between caffeine, theacrine (TeaCrine®), and paraxanthine.

The Quest for Clean Energy | Caffeine vs TeaCrine vs Paraxanthine: (https://open.spotify.com/episode/6KH2ToAULIGrLAyoxXqGmD?si=gVSEwMU7RV-4W6G-yFCDfA)

Most people think the energy conversation begins and ends with coffee. And for a long time, that was true for me too. I love coffee. I still drink it. Usually one cup, sometimes two.

But as I’ve gotten deeper into performance, cognition, longevity, sleep quality, and stress regulation, it became obvious that caffeine isn’t always the best tool for every situation.

There are now cleaner, more precise molecules that let us harness the _benefits_ of caffeine without paying for it later in the form of crashes, anxiety, or poor sleep.

In this email, I’m going to break down:

* How caffeine actually works (and why it sometimes backfires)

* Why theacrine is one of the most underrated “clean energy” compounds available

* Why paraxanthine is essentially caffeine 2.0

* How I personally use all three

* A clear comparison chart with dosing, pros, and cons

* And links to the research if you want to go deeper

Let’s start with the molecule everyone already knows.

———————————————————————————

**Caffeine**

Caffeine works primarily by blocking adenosine receptors in the brain. Adenosine is the chemical signal that builds up the longer you’re awake and tells your brain it’s time to rest. Block that signal, and you feel alert.

It also increases dopamine (motivation and reward) and epinephrine/adrenaline (energy and drive). That’s why caffeine feels so effective, and why it can sometimes feel like too much.

The upside is obvious:

* Rapid increase in alertness

* Improved reaction time and endurance

* Increased fat oxidation during exercise

* Reliable, inexpensive, and widely studied

The downside shows up when dose, timing, or frequency get out of control:

* Jitters and anxiety

* Heart rate racing

* GI discomfort

* Sleep disruption

* Tolerance buildup

* And the classic spike → crash cycle

About 80% of caffeine’s benefits actually come from its primary metabolite, paraxanthine. The remaining metabolites (theobromine and theophylline) contribute more to side effects than performance.

Caffeine is best used intentionally, not reflexively.

And that’s where alternatives come in.

———————————————————————————

**Theacrine (TeaCrine®)**

Theacrine is structurally similar to caffeine and is found naturally in kucha tea, but its effects differ significantly.

This is one of my favorite compounds for people who say:

_“I want energy and focus, but I don’t want to feel wired.”_

or

_“I want something I can use without building tolerance.”_

Mechanistically, theacrine:

* Antagonizes adenosine receptors

* Directly modulates dopamine signaling

* Has **minimal effect on cortisol and adrenaline**

* Does not significantly increase heart rate or blood pressure

The subjective effect is what most people notice first.

Instead of a sharp spike, theacrine feels like clean, steady mental energy. Focus improves. Mood improves. Motivation improves. But there’s no jitter, no urgency, no crash.

What really sets theacrine apart is tolerance, or lack thereof.

Human studies show that, even after weeks of daily use, theacrine remains effective at the same dose. 

Its long half-life is why a single dose can provide 8–10 hours of sustained energy. Yet interestingly, studies show it does not significantly disrupt sleep, even when taken later in the day.

This makes it incredibly useful for:

* Long workdays

* Creative or cognitive work

* People quitting caffeine

* Evening productivity without wrecking sleep

If caffeine is a hammer, theacrine is a dimmer switch.

———————————————————————————

**Paraxanthine**

Paraxanthine is caffeine’s primary active metabolite. When you drink coffee, your liver converts most of that caffeine into paraxanthine.

The obvious question is, “Why not take the compound that actually delivers the benefits without the baggage?”

Paraxanthine:

* Blocks adenosine efficiently

* Enhances dopamine and norepinephrine

* Increases fat oxidation

* Improves reaction time and cognitive performance

* Has a shorter half-life (~3 hours)

* Produces less anxiety, less jitter, and less sleep disruption

In head-to-head studies, paraxanthine has:

* Improved reaction time more than caffeine

* Reduced cognitive errors post-exercise

* Lowered perceived exertion during training

* Produced cleaner stimulation with fewer side effects

Paraxanthine also bypasses genetic variability in caffeine metabolism. Some people are slow caffeine metabolizers and get hammered by side effects. Paraxanthine removes that variable.

Subjectively, you feel awake, focused, and motivated, yet calm.

No spike.

No crash.

No anxious edge.

This is why I call it caffeine 2.0.

———————————————————————————

**Comparison **

**Compound**

**Pros**

**Cons**

**Typical Dose**

**Caffeine**

Fast onset, strong alertness, fat oxidation, well-studied

Jitters, anxiety, tolerance, sleep disruption, crash

50–200 mg

**Theacrine**

Smooth energy, no tolerance, minimal stress response, sleep-friendly

Slower onset, subtle for stimulant seekers

100–400 mg

**Paraxanthine**

Clean focus, less anxiety, faster clearance, strong performance

Still a stimulant, newer compound

100–300 mg

**How I personally use them:**

* Coffee in the morning

* Paraxanthine in the afternoon if needed

* Theacrine for long days, late work, or caffeine breaks

———————————————————————————

**Final Thoughts**

Caffeine works. It always has.

However, Theacrine and paraxanthine represent a shift toward stimulants that:

* Support energy without overclocking stress

* Preserve sleep

* Reduce dependency

* And work _with_ your biology instead of against it

If your goal is:

* Better focus

* Better energy

* Better sleep

* And better long-term outcomes

Knowing when and how to use these tools can be the edge you need.

If you want the full breakdown, the Spotify video is live now, and I walk through it visually with slides and real-world context.

As always, thank you for supporting my work! 

Best,

Hunter Williams

P.S.

Here are my favorite sources of each:

Paraxanthine: [https://www.unmatchedsupps.com/products/paraxanthine?sca_ref=8677061.S6mh8SOsogBzjOO](https://www.unmatchedsupps.com/products/paraxanthine?sca_ref=8677061.S6mh8SOsogBzjOO) (code hunterw for 10% off)

Teacrine: [https://a.co/d/03HxUYZ5](https://a.co/d/03HxUYZ5)

Caffeine: [https://www.blackwhiteroasters.com/](https://www.blackwhiteroasters.com/)

———————————————————————————

**Further Reading **

Caffeine

* Adenosine and caffeine mechanisms

[https://pubmed.ncbi.nlm.nih.gov/20164566/](https://pubmed.ncbi.nlm.nih.gov/20164566/)

* Caffeine and circadian rhythm disruption

[https://pubmed.ncbi.nlm.nih.gov/26378246/](https://pubmed.ncbi.nlm.nih.gov/26378246/)

Theacrine (TeaCrine®)

* Theacrine adenosine + dopamine mechanisms (animal model)

[https://pubmed.ncbi.nlm.nih.gov/22579816/](https://pubmed.ncbi.nlm.nih.gov/22579816/) 

* 8-week human safety + non-habituation (TeaCrine® up to 300 mg/day)

[https://pubmed.ncbi.nlm.nih.gov/26766930/](https://pubmed.ncbi.nlm.nih.gov/26766930/)

* Theacrine + caffeine on performance outcomes (human study)

[https://pmc.ncbi.nlm.nih.gov/articles/PMC6472067/](https://pmc.ncbi.nlm.nih.gov/articles/PMC6472067/) 

Paraxanthine

* Paraxanthine safety/toxicology comparison vs caffeine (Frontiers in Toxicology)

[https://pubmed.ncbi.nlm.nih.gov/36818692/](https://pubmed.ncbi.nlm.nih.gov/36818692/) 

* Paraxanthine vs caffeine after a 10-km run (cognitive function improvement)

[https://pubmed.ncbi.nlm.nih.gov/38725238/](https://pubmed.ncbi.nlm.nih.gov/38725238/) 

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/the-quest-for-clean-energy